package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmcertificadoarmas;
import com.qsoft.rs.sincoar.dto.TarmcertificadoarmasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmcertificadoarmasMapper {

    TarmcertificadoarmasMapper INSTANCE = Mappers.getMapper(TarmcertificadoarmasMapper.class);

    Tarmcertificadoarmas getEntidad(TarmcertificadoarmasDTO tarmcertificadoarmas);

    TarmcertificadoarmasDTO getDto(Tarmcertificadoarmas tarmcertificadoarmas);

}